Subject: Re: Compaq Smart Array 5300
To: None <>
From: Havard Eidnes <>
List: netbsd-users
Date: 08/16/2005 21:44:48
> i'm trying to install netbsd 2.0.2 on Compaq Proliant DL580
> (2 Intel CPU , 700/100 MHZ , not the G2 / G3)
> although os detects the CSA5300,

It does?  It probably says "not configured" at the end.  In that
case it just means that the PCI bus driver detected there sits a
card, but that there is no driver for it.

> freebsd does installs fine,
> but then freebsd has this controller as supported,
> netbsd doesn't, although detects and configures it,

I suspect the controller is driven by FreeBSD's "ciss" driver.
It supports the newer Compaq and HP "Smart array" controllers,
the 5300 is among them.

NetBSD does not yet have a driver for these controllers.


- H=E5vard